:root{
    --cream: #FFF;
	--greener : #668133;
	--ogreener : #99CB38;
}
body {
    position: relative;
    color: #191A1E;
    font-family: "Source Sans 3", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    margin: 0;
    -webkit-user-select: text;
    -moz-user-select: text;
    -ms-user-select: text;
    user-select: text;
}
* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-moz-tap-highlight-color: rgba(0, 0, 0, 0);
}
*:focus {
    outline: none;
}
a{
    -webkit-transition: linear .25s;
    -o-transition: linear .25s;
    transition: linear .25s;
    text-decoration: none;
    color: inherit;
}
img {
    max-width: 100%;
    width: auto \9;
    height: auto;
    display: block;
    border: 0;
    -ms-interpolation-mode: bicubic;
}
ul , ol {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
h1, h2, h3, h4, h5, h6 , p {
    margin: 0;
}
input,textarea,select,button{
    font-family: inherit;
}
a,span,label{
	display: block;
}
::-webkit-scrollbar {
  width: 4px;
}
::-webkit-scrollbar-track {
  background: #F1F1F1; 
}
::-webkit-scrollbar-thumb {
  background: #191A1E; 
}
::-webkit-scrollbar-thumb:hover {
  background: #191A1E; 
}
.JV--dark--green{
	color: var(--greener);
}
.JV--green{
    color: var(--ogreener);
}
.JV--700{
    font-weight: 700;
}
.JV--cursor{
    cursor: pointer;
}
.JV--row{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.JV--spacer{
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.JV--acenter{
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.JV--p--abs{
    position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.JV--back--cred{
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.V--mtop{
	padding-top: 150px;
}
.V--mgtop{
	margin-top: 150px;
}
.JV--ea--hover {
    position: relative;
    z-index: 2;
}
.JV--ea--hover:hover {
    color: var(--ogreener);
}
.JV--ea--hover:before {
    width: 0;
    height: 100%;
    background-color: #191A1E;
    -webkit-transition: width .35s ease-in-out;
    -o-transition: width .35s ease-in-out;
    transition: width .35s ease-in-out;
    z-index: -1;
}
.JV--ea--hover:hover::before {
    width: 100%;
}
.checkbox-body {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.checkbox-body input {
    position: relative;
    width: 16px;
    min-width: 16px;
    height: 16px;
    margin-right: 10px;
    cursor: pointer;
    appearance: none;
    background-color: var(--cream);
    border: 1px solid var(--greener);
}
.checkbox-body input:checked {
    box-shadow: 2px 2px 1px rgba(0, 0, 0, .2);
    border: none;
}
.checkbox-body input:checked:before {
    position: absolute;
    background-color: var(--greener);
    color: var(--cream);
    content: '\2713';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.checkbox-body label {
    font-size: 15px;
    flex: 1;
}
.checkbox-body label a {
    display: inline-block;
    font-weight: 500;
}
.checkbox-body label a:hover {
    text-decoration: underline;
}
.JV--header {
    max-width: 700px;
    margin: 0 auto 40px;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
}
.JV--header h4 {
    color: rgb(25 26 30);
    font-size: 15px;
    font-weight: 400;
    line-height: 30px;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-bottom: 5px;
}
.JV--header h4:after {
    background-color: rgb(153,203,56);
    width: 50px;
    height: 1px;
    display: block;
    content: '';
    margin: 0 auto;
}
.JV--header h2 {
    font-size: 31px;
    font-weight: 700;
    line-height: 42px;
    margin-bottom: 20px;
}
.JV--header p {
    color: #6A7076;
    font-size: 16px;
    line-height: 30px;
    font-weight: 400;
    max-width: 400px;
    margin: 0 auto;
}
.JV--bpc:before , .JV--apc:after{
    position: absolute;
    content: '';
}
.JV--btlp:before,.JV--atlp:after{
	top: 0;
    left: 0;
}
.JVISTA--OK {
    position: relative;
	padding: 40px 20px 0 20px;
	z-index: 2;
}
.JVISTA--welcome--client {
    position: relative;
    height: 800px;
    background-image: url(../images/sky_only.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.JVISTA--welcome--client.JV--green--mode {
	-webkit-animation: w--bg 1s ease-in 0s forwards;
	animation: w--bg 1s ease-in 0s forwards;
}
.JVISTA--welcome--client.JV--green--mode > div > a > img {
	-webkit-filter: brightness(0) invert(1);
	filter: brightness(0) invert(1);
}
.JVISTA--welcome--client.JV--green--mode .JVISTA--welcome:after {
    background-color: rgba(0,0,0,.7);
}
@-webkit-keyframes w--bg {
  100% {
    background-image: url(../images/sky_night.jpg);
  }
}
@keyframes w--bg {
  100% {
    background-image: url(../images/sky_night.jpg);
  }
}
.JVISTA--welcome {
    position: absolute;
    background-image: url(../images/foreground.png);
    width: 100%;
    height: 100%;
}
.JVISTA--welcome:before {
    background-color: transparent;
    width: inherit;
    height: inherit;
    z-index: 1;
}
.JV--animated .JVISTA--welcome:before {
	-webkit-animation: w--before 1s ease-in-out 2.25s forwards;
	animation: w--before 1s ease-in-out 2.25s forwards;
}
.JVISTA--welcome:after {
    background-color: rgba(0,0,0,.3);
    z-index: 1;
    width: 0;
    height: inherit;
	left: 25%;
}
.JV--animated .JVISTA--welcome::after {
	-webkit-animation: w--max 1s ease-in 2.25s forwards;
	animation: w--max 1s ease-in 2.25s forwards;
}
@-webkit-keyframes w--max {
  100% {
    width: 50%;
  }
}
@keyframes w--max {
  100% {
    width: 50%;
  }
}
@-webkit-keyframes w--before {
  100% {
    background-color: rgba(255,255,255,.3);
  }
}
@keyframes w--before {
  100% {
    background-color: rgba(255,255,255,.3);
  }
}
.JVISTA--welcome > a {
    position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	width: 600px;
    z-index: 2;
    opacity: 0;
}
.JV--animated .JVISTA--welcome > a {
	-webkit-animation: w--logo 1.5s ease-in 1.5s forwards;
	animation: w--logo 1.5s ease-in 1.5s forwards;
}
@-webkit-keyframes w--logo {
	50% {
		opacity: .5;
	}
	75% {
		opacity: .75;
	}
	100% {
		opacity: 1;
		top: 32%;
	}
}
@keyframes w--logo {
	50% {
		opacity: .5;
	}
	75% {
		opacity: .75;
	}
	100% {
		opacity: 1;
		top: 32%;
	}
}
.JV--social {
    color: #FFF;
    font-size: 20px;
    min-width: 157px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.JV--social a:not(:last-child) {
    margin-right: 10px;
}
.JV--social a:hover {
    color: var(--ogreener);
}
.JV--burger{
	display: none;
}
.JV--menu{
	opacity: 0;
}
.JV--animated .JV--menu {
	-webkit-animation: w--menu--opacity 2s ease-in 0s forwards;
	animation: w--menu--opacity 2s ease-in 0s forwards;
}
@-webkit-keyframes w--menu--opacity {
  50% {
    opacity: .5;
  }
  100% {
	  opacity: 1;
  }
}
@keyframes w--menu--opacity {
  50% {
    opacity: .5;
  }
  100% {
	  opacity: 1;
  }
}
.JV--menu li:not(:last-child) {
    margin-right: 20px;
}
.JV--menu li a {
    position: relative;
    color: #FFF;
    font-size: 16px;
    letter-spacing: 1px;
}
.JV--menu li a:before {
    background-color: var(--ogreener);
    width: 0;
    height: 2px;
    bottom: -5px;
    left: 0;
    -webkit-transition: width 300ms ease-in-out;
    -o-transition: width 300ms ease-in-out;
    transition: width 300ms ease-in-out;
}
.JV--menu li a:hover::before {
    width: 50%;
}
.JV--email {
    background-color: #FFF;
    padding: 10px;
    -webkit-transition: color .25s ease-in-out;
    -o-transition: color .25s ease-in-out;
    transition: color .25s ease-in-out;
}
.JVL--switcher {
    position: absolute;
    top: 60%;
	left: 0;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 2;
	font-size: 17px;
	margin-left: 20px;
	opacity: 0;
}
.JVISTA--welcome--client.JV--green--mode .JVL--switcher {
	color: #FFF;
}
.JVISTA--welcome--client.JV--green--mode .JVL--switcher ul li:not(:last-child):after {
    background-color: #FFF;
}
.JV--animated .JVL--switcher {
	-webkit-animation: switcher--top 1s ease-in 0s forwards;
	animation: switcher--top 1s ease-in 0s forwards;
}
@-webkit-keyframes switcher--top {
  100% {
    top: 50%;
    opacity: 1;
  }
}
@keyframes switcher--top {
  100% {
    top: 50%;
    opacity: 1;
  }
}
.JVL--switcher ul {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.JVL--switcher ul li {
    font-size: 19px;
    font-weight: 700;
    text-align: center;
}
.JVL--switcher ul li a:hover {
    color: var(--ogreener);
}
.JVL--switcher ul:hover li:after {
    background-color: var(--ogreener);
}
.JVL--switcher ul li:not(:last-child):after {
    content: '';
    display: block;
    background-color: #191A1E;
    width: 40px;
    height: 2px;
    margin: 20px 0;
}
.JV--mode {
    position: absolute;
    top: 60%;
	right: 0;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	margin-right: 20px;
	z-index: 2;
	opacity: 0;
}
.JV--animated .JV--mode {
	-webkit-animation: switcher--top 1s ease-in 0s forwards;
	animation: switcher--top 1s ease-in 0s forwards;
}
.JV--mode input[type=checkbox]{
    height: 0;
    width: 0;
    visibility: hidden;
}
.JV--mode label {
    position: relative;
    width: 40px;
    height: 80px;
    background-color: #191A1E;
    border-radius: 100px;
}
.JV--mode label:after {
    top: 5px;
    left: 5px;
    width: 30px;
    height: 30px;
    background: #FFF;
    border-radius: 90px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.JV--mode input:checked + label {
    background-color:rgb(153,203,56);
}
.JV--mode input:checked + label:after {
    top: calc(100% - 5px);
	-webkit-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	transform: translateY(-100%);
}
.JV--mode label:active:after {
    height: 65px;
}
.JV--c--box {
    max-width: 1100px;
    margin: 0 auto;
}
.JV--c--piece {
	-ms-flex-preferred-size: 50%;
	flex-basis: 50%;
}
.JV--c--piece--1 {
    position: relative;
	-webkit-box-ordinal-group: 0;
	-ms-flex-order: -1;
	order: -1;
}
.JV--c--piece--2 {
    background-color: #191A1E;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 60px 60px;
    -webkit-transition: background-color .25s ease-in-out;
    -o-transition: background-color .25s ease-in-out;
    transition: background-color .25s ease-in-out;
}
.JV--c--piece--2:hover {
    background-color: #060606;
}
.JV--c--piece--2 ul li:not(:last-child) {
    margin-right: 50px;
}
.JV--c--piece--2 ul li span,
.JV--c--piece--2 > .intro-about-description {
    color: #FFF;
}
.JV--c--piece--2 ul li span {
    font-size: 49px;
}
.JV--c--piece--1:before {
    background-color: rgba(0,0,0,.25);
    width: 100%;
    height: 100%;
	opacity: 0;
    -webkit-transition: opacity .25s ease-in-out;
    -o-transition: opacity .25s ease-in-out;
    transition: opacity .25s ease-in-out;
}
.JV--c--piece--2:hover + .JV--c--piece--1:before {
    opacity: 1;
}
.JV--c--piece--2 ul li h4,
.JV--c--piece--2 > .intro-about-description {
    font-size: 18px;
}
.JV--c--piece--2 > .intro-about-description {
    font-weight: 300;
    line-height: 1.8;
    margin-top: 20px;
}
.JV--c--piece--2 > a {
    background-color: #FFF;
    border: 1px dashed rgb(153, 203, 56);
    font-size: 17px;
    margin-top: 50px;
    padding: 10px 20px;
}
.JV--map {
    background-color: #D7D7D7;
    padding: 150px 20px 60px 20px;
    margin-top: -100px;
}
.JV--map--tree {
    max-width: 980px;
    margin: 0 auto;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.JV--MTX {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	margin-right: 50px;
}
.JV--map--tree .JV--greece {
	position: relative;
    width: 400px;
}
.JV--MTX h3 {
    color: #000;
    font-size: 18px;
}
.JV--MTX h4 {
    margin: 10px 0 30px;
    font-size: 18px;
    color: #898989;
}
.JV--MTX p {
    font-size: 18px;
    line-height: 1.8;
    margin-bottom: 10px;
}
.JV--MTX p + ul li {
    font-size: 20px;
}
.JV--MTX p + ul li:not(:last-child) {
    margin-bottom: 10px;
}
.JV--dot,.JV--ring {
	position: absolute;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.JV--dot {
    width: 20px;
    height: 20px;
    background-color: rgb(153,203,56);
    border-radius: 10px;
}
.JV--ring {
    width: 50px;
    height: 50px; 
    border: 2px solid rgb(153,203,56);
    border-radius: 25px;
    -webkit-animation: heart 1.5s ease-out;
    -webkit-animation-iteration-count: infinite; 
    opacity: 0;
}
.JV--dot--1{
    top: 60%;
    left: 30%;	
}
.JV--dot--1 + .JV--ring{
    top: calc(60% - 25px);
    left: calc(30% - 25px);	
}
.JV--dot--2 {
    top: 50%;
    left: 53%;
}
.JV--dot--2 + .JV--ring{
    top: calc(50% - 25px);
    left: calc(53% - 25px);	
}
.JV--dot--3 {
    top: 80%;
    left: 98%;
}
.JV--dot--3 + .JV--ring{
    top: calc(80% - 25px);
    left: calc(98% - 25px);	
}
.JV--dot--4 {
    top: 95%;
    left: 65%;
}
.JV--dot--4 + .JV--ring{
    top: calc(95% - 25px);
    left: calc(65% - 25px);	
}
.JV--dot--5{
    top: 70%;
    left: 70%;	
}
.JV--dot--5 + .JV--ring{
    top: calc(70% - 25px);
    left: calc(70% - 25px);	
}
.JV--dot--6{
    top: 33%;
    left: 35%;	
}
.JV--dot--6 + .JV--ring{
    top: calc(33% - 25px);
    left: calc(35% - 25px);	
}
.JV--dot--7{
    top: 20%;
    left: 20%;	
}
.JV--dot--7 + .JV--ring{
    top: calc(20% - 25px);
    left: calc(20% - 25px);	
}
.JV--dot--8 {
    top: 10%;
    left: 50%;
}
.JV--dot--8 + .JV--ring{
    top: calc(10% - 25px);
    left: calc(50% - 25px);	
}
@-webkit-keyframes heart {
    0% {-webkit-transform: scale(.1, .1); opacity: 0;}
    50% {opacity: 1;}
    100% {-webkit-transform: scale(1, 1); opacity: 0;}
}
.JV--events--tree {
    max-width: 1300px;
    margin: 0 auto;
    padding: 0 20px;
}
.JV--event--box {
    position: relative;
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	background-color: #191A1E;
	color: #FFF;
    padding: 40px 25px;
    text-align: center;
    overflow: hidden;
    border-radius: 10px;
    -webkit-transition: all .35s ease-in-out;
    -o-transition: all .35s ease-in-out;
    transition: all .35s ease-in-out;
}
.JV--event--box:hover {
	-webkit-transform: translate(0,-10px);
	-ms-transform: translate(0,-10px);
	transform: translate(0,-10px);
	background-color: #060606;
}
.JV--event--box:not(:last-child){
	margin-right: 30px;
}
.JV--event--box img {
    position: absolute;
    top: 40px;
    left: -30%;
	-webkit-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}
.JV--event--box:hover img {
	top: 30px;
    left: -28%;
}
.JV--event--box span {
    background-color: rgb(153,203,56);
    font-size: 15px;
    width: 100px;
    height: 30px;
    line-height: 33px;
    margin: 0 auto;
    border-radius: 5px;
    -webkit-transition: background-color 500ms ease-in-out;
    -o-transition: background-color 500ms ease-in-out;
    transition: background-color 500ms ease-in-out;
}
.JV--event--box h2 {
    font-size: 24px;
    line-height: 1.5;
    margin: 40px auto;
    min-height: 72px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    max-width: 250px;
}
.JV--event--box h2 + ul li {
    font-size: 15px;
    color: #B4B6B8;
}
.JV--event--box h2 + ul li:not(:last-child) {
    margin-bottom: 12px;
}
.JV--event--box h2 + ul li:before {
    position: relative;
    content: '';
    background-color: #3D4045;
    width: 10px;
    height: 10px;
    display: inline-block;
    border-radius: 10px;
    margin-right: 10px;
}
.JV--event--box a {
    background-color: #FFF;
    color: #191A1E;
    font-size: 17px;
    margin: 50px auto 0;
    padding: 10px 20px;
    display: inline-block;
    border: 1px dashed rgb(153, 203, 56);
}
.JV--art--tree {
    max-width: 1180px;
    margin: 0 auto;
    padding: 0 20px;
}
.JV--art--box {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	background-color: #F3F5F6;
	padding: 40px;
}
.JV--art--box:not(:last-child) {
	margin-right: 20px;
}
.JV--art--box img {
    width: 45px;
    height: 40px;
    margin-bottom: 5px;
}
.JV--art--box h2 {
    font-size: 25px;
    margin-bottom: 5px;
}
.JV--art--box p {
    font-size: 15px;
    color: #6A7076;
    line-height: 1.5;
    margin-top: 30px;
}
.JV--art--box p + a {
    width: 200px;
    height: 40px;
    line-height: 40px;
    margin-top: 20px;
    padding-left: 10px;
    background-color: #FFF;
}
.JV--offer {
    background-color: #191A1E;
    overflow: hidden;
}
.JV--offer--tree {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.JV--WOF,.JV--WIC{
	-webkit-box-flex: 0;
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;	
}
.JV--WOF {
    padding: 0 200px;
}
.JV--WIC {
    background-color: #FFF;
    text-align: center;
    height: 676px;
    background-image: url(../images/ofbg.jpg);
}
.JV--WOF h2 {
    color: #FFF;
    font-size: 33px;
    max-width: 350px;
}
.JV--WOF h2 + p {
    color: #FFF;
    font-size: 19px;
    font-weight: 300;
    line-height: 1.7;
    margin-top: 20px;
}
.JV--OPL {
    background-color: var(--greener);
    color: #FFF;
    font-size: 19px;
    font-weight: 400;
    padding: 10px 20px;
    display: inline-block;
    margin-top: 20px;
    cursor: pointer;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.JV--form {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.JV--form:before {
    position: absolute;
    content: '';
    background-color: #EEF0F1;
    width: 100%;
    height: 0;
    bottom: 0;
    left: 0;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.JV--form--tree {
    position: relative;
    max-width: 750px;
    height: 100%;
    margin: 0 auto;
    padding: 40px 20px;
    opacity: 0;
    z-index: -1;
    overflow-y: scroll;
}
.JV--w--o.JV--form {
	z-index: 40;
}
.JV--w--o.JV--form:before,.JV--w--o.JV--form .JV--form--tree {
	-webkit-animation-duration: 1.5s;
	animation-duration: 1.5s;
	-webkit-animation-timing-function: ease-in;
	animation-timing-function: ease-in;
	-webkit-animation-iteration-count: 1;
	animation-iteration-count: 1;
	-webkit-animation-direction: normal;
	animation-direction: normal;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	-webkit-animation-play-state: running;
	animation-play-state: running;	
}
.JV--w--o.JV--form:before{
	-webkit-animation-delay: 0s;
	animation-delay: 0s;
	-webkit-animation-name: w--o;
	animation-name: w--o;
}
.JV--w--o.JV--form .JV--form--tree {
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
	-webkit-animation-name: w--input;
	animation-name: w--input;
}
.JV--form--tree h3 {
    color: #40474F;
    font-size: 21px;
    font-weight: 700;
    margin-bottom: 20px;
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
}
.JV--form--tree h3:after {
    background-color: rgb(153,203,56);
    width: 100px;
    height: 1px;
    display: block;
    content: '';
    margin-top: 10px;
}
.JF--box {
    margin: 20px 1%;
}
.JF--box--33 {
    width: 31%;
}
.JF--box--50 {
    width: 48%;
}
.JF--box--100 {
    width: 98%;
}
.JF--box label {
    width: 100%;
    line-height: 24px;
    font-size: 15px;
    font-weight: 600;
    color: #40474F;
    margin-bottom: 15px;
    -webkit-transition: color .25s ease-in-out;
    -o-transition: color .25s ease-in-out;
    transition: color .25s ease-in-out;
}
.JF--box input,.JF--box textarea {
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 16px;
    border-radius: 5px;
    width: 100%;
    background-color: #FFF;
    line-height: 50px;
    padding: 0 20px 0 20px;
    color: #292C30;
    font-weight: 500;
	margin-bottom: 25px;
}
.JF--box textarea {
    height: 150px;
    resize: none;
    font-family: inherit;
}
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
}
label[for=favcity] {
    position: relative;
    display: block;
    overflow: hidden;
    cursor: pointer;
    margin-bottom: 0;
}
label[for=favcity]::after {
    content: ' ';
    position: absolute;
    right: 0;
    top: 39px;
    width: 40px;
    height: 50px;
    background: #2997a3 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAOBAMAAAGq7RFVAAAAJ1BMVEX///////////////////////////////////////////////////9Ruv0SAAAADHRSTlMACAoREoKDt7y9zc5qtZoyAAAAcklEQVQIHQXBsQnCUAAFwFOCCKbIABaWERzi1yaFAzmEpHYEC8GUKVQEkbyhvOOkZqdWt0/QYKqLzQeF7dv6y/RLwa2wYtk4Xxxe+t8yd1WuM/rcUc2gYHEeoP02umSgTR50ybBPRuiSZAS6ZAQ4jgCAPyjYJiRH4fymAAAAAElFTkSuQmCC) no-repeat center center;
    pointer-events: none;
}
label[for=favcity] select {
    border: 0;
    color: #2997a3;
    background: #FFF;
    padding: 0 0 0 10px;
    width: 100%;
    font-size: 16px;
    font-family: inherit;
    font-weight: 700;
    cursor: pointer;
    height: 50px;
    margin-top: 15px;
}
label[for=favcity] select::-ms-expand {
    display: none;
}
label[for=favcity] :-moz-any(select) {
  width: 110%;
}
label[for=favcity].ie9 select {
  width: 110%;
}
label[for=favcity] select:focus {
  outline: 1px dotted #A9A9A9;
}
@-webkit-keyframes w--input {
  100% {
    opacity: 1;
	z-index: 50;
  }
}
@keyframes w--input {
  100% {
    opacity: 1;
	z-index: 50;
  }
}
@-webkit-keyframes w--o {
  100% {
    height: 100%;
  }
}
@keyframes w--o {
  100% {
    height: 100%;
  }
}
input::-webkit-outer-spin-button,input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type=number] {
  -moz-appearance: textfield;
}
.radio-c {
    position: relative;
    display: inline-block;
    width: calc(50% - 10px);
    height: 50px;
    margin-bottom: 18px;
    border-radius: 5px;
    cursor: pointer;
}
.radio-c:nth-child(odd) {
	margin-left: 16px;
}
.radio-c label {
    background-color: rgba(255, 255, 255, .6);
	color: #2997a3;
    font-size: 16px;
    font-weight: 500;
    line-height: 50px;
    padding: 0 10px;
}
.radio-c label span {
    position: absolute;
    right: 5px;
    top: 50%;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	width: 30px;
	height: 30px;
    line-height: 30px;
    background-color: #8E9AA7;
    color: #FFF;
    font-size: 12px;
    font-weight: 700;
    border-radius: 30px;
}
.radio-c input {
    position: absolute;
    cursor: pointer;
    height: 50px;
    width: 100%;
    opacity: 0;
    z-index: 2;
    left: 0;
    margin: 0;
}
.radio-c input:checked + label {
	color: #292C30;
	background: rgba(255, 255, 255, 1);
}
.radio-c input:checked + label span {
	opacity: 1;
}
.radio-c input:checked + label span {background-color: #4CAF50;}
.JV--XX {
    position: absolute;
    top: 60px;
    right: 0;
    width: 50px;
    margin: 50px 50px 0 0;
    opacity: 0;
    cursor: pointer;
	z-index: 190;
}
.JV--w--o.JV--form .JV--XX{
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-timing-function: ease-in;
	animation-timing-function: ease-in;
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
	-webkit-animation-iteration-count: 1;
	animation-iteration-count: 1;
	-webkit-animation-direction: normal;
	animation-direction: normal;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	-webkit-animation-play-state: running;
	animation-play-state: running;
	-webkit-animation-name: w--xx;
	animation-name: w--xx;	
}
@-webkit-keyframes w--xx {
  100% {
    top: 10px;
	opacity: 1;
  }
}
@keyframes w--xx {
  100% {
    top: 10px;
	opacity: 1;
  }
}
.JV--form--tree button {
    background-color: transparent;
    color: #40474F;
    font-size: 21px;
    width: 200px;
    height: 50px;
    margin-top: 40px;
    padding: 0;
    border: 0;
    text-align: left;
}
.JV--form--tree button:hover {
    color: #222;
}
.JV--form--tree h3:after, .JV--form--tree button:after {
    background-color: rgb(153,203,56);
    width: 100px;
    height: 1px;
    display: block;
    content: '';
    margin-top: 10px;
    -webkit-transition: height .25s ease-in-out;
    -o-transition: height .25s ease-in-out;
    transition: height .25s ease-in-out;
}
.JV--form--tree button:hover::after {
    height: 5px;
}
.__grn > label{
	position: relative;
	color: #4CAF50;
}
.__grn > label:after {
    position: relative;
    content: 'âœ“';
    margin-left: 5px;
}
.JV--FBOX , .JV--FCL--box {
	-ms-flex-preferred-size: 50%;
	flex-basis: 50%;
}
.JV--FBOX {
    padding: 100px;
}
.JV--FBOX h2 {
    font-size: 37px;
    margin-bottom: 20px;
    padding-left: 36px;
}
.JV--FBOX--2 h2 {
    color: #FFF;
    padding-left: 0;
}
.JV--FBOX--2 {
    background-color: #191A1E;
    background-image: url(../images/line.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.JV--FCL--box {
    padding: 20px 40px;
}
.JV--FCL--box h3 {
    font-size: 17px;
    letter-spacing: .15rem;
    margin-bottom: 20px;
}
.JV--FCL--box h3 + ul li {
    font-size: 17px;
    font-weight: 400;
}
.JV--FCL--box h3 + ul li a:hover , a.JV--FCL--box:hover {
    color: var(--greener);
}
.JV--FCL--box h3 + ul li:not(:last-child) {
    margin-bottom: 15px;
}
.JV--FCL--box.JV--FCL--box--social ul li {
    width: 33px;
    height: 32px;
}
.JV--Google ul li {
    width: 30px;
    height: 30px;
}
.JV--FCL--box.JV--FCL--box--social ul li:not(:last-child) {
    margin-bottom: 0;
    margin-right: 15px;
}
.fpcop {
    color: var(--cream);
    margin-top: 100px;
}
.partner {
    font-size: 26px;
}
.partner a {
    display: inline-block;
    color: var(--ogreener);
}
.partner > a:hover {
    text-decoration: underline;
}
.copyright {
    font-size: 20px;
    margin-top: 1rem;
}
.copyright > a {
    color: var(--ogreener);
    display: inline-block;
}
@media screen and (max-width: 1366px) {
	.JVISTA--welcome--client {
		height: 600px;
	}
	.JVISTA--welcome > a {
		width: 400px;
	}
	.JV--WOF {
		padding-left: 50px;
		padding-right: 50px;
	}
	.JV--WIC {
		height: 500px;
	}
	.JV--FBOX--1 {
		padding: 50px 25px;
	}
	.JV--FBOX--2 {
		padding-top: 50px;
		padding-top: 50px;
	}
}
@media screen and (max-width: 1024px) {
	.JV--menu {
		display: none;
	}
	.JVISTA--welcome:after {
		left: 0;
	}
	@-webkit-keyframes w--max {
	  100% {
		width: 100%;
	  }
	}
	@keyframes w--max {
	  100% {
		width: 100%;
	  }
	}
	.JV--event--box {
		-ms-flex-preferred-size: 100%;
		    flex-basis: 100%;
		border-radius: 0;
	}
	.JV--event--box:not(:last-child) {
		margin-right: 0;
		margin-bottom: 40px;
	}
	.JV--event--box img {
		top: initial;
		bottom: -50px;
		left: -50px;
	}
	.JV--event--box:hover img {
		top: initial;
		left: -40px;
		bottom: -30px;
	}
	.JV--WOF {
		-ms-flex-preferred-size: 100%;
		    flex-basis: 100%;
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.JV--WIC {
		-ms-flex-preferred-size: 100%;
		    flex-basis: 100%;
	}
	.JV--FBOX {
		-ms-flex-preferred-size: 100%;
		    flex-basis: 100%;
	}
	.JV--FCL--box {
		-ms-flex-preferred-size: 50%;
		    flex-basis: 50%;
	}
}
@media screen and (max-width: 800px) {
	.JV--c--piece {
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
	}
}
@media screen and (max-width: 768px) {
	.JVISTA--welcome > a {
		width: 300px!important;
	}
	.JV--art--box {
		-ms-flex-preferred-size: 100%;
		    flex-basis: 100%;
	}
	.JV--art--box:not(:last-child) {
		margin-right: 0;
		margin-bottom: 20px;
	}
}
@media screen and (max-width: 600px) {
	.JV--MTX {
		margin-right: 0;
		margin-bottom: 40px;
	}
	.JV--event--box img {
		bottom: -75px;
		left: -85px;
        width: 150px;
	}
	.JV--event--box:hover img {
		left: -65px;
		bottom: -75px;
	}
	.JV--WIC {
		height: 300px;
	}
	.JV--FCL--box {
		-ms-flex-preferred-size: 100%;
		    flex-basis: 100%;
	}
	.JV--FCL--box:not(.JV--Google) h3 + ul li a{
		display: inline-block;
	}
}
@media screen and (max-width: 480px) {
	.JV--header h2 {
		font-size: 21px;
	}
	.JV--header p {
		line-height: 25px;
	}
	.JVISTA--welcome--client {
		height: 500px;
	}
	@-webkit-keyframes switcher--top {
		100% {
			top: 75%;
			opacity: 1;
		}
	}
	@keyframes switcher--top {
		100% {
			top: 75%;
			opacity: 1;
		}
	}
	@-webkit-keyframes w--logo {
		100% {
			opacity: 1;
			top: 40%;
		}
	}
	@keyframes w--logo {
		100% {
			opacity: 1;
			top: 40%;
		}
	}
	.JV--c--piece--2 {
		padding-left: 30px;
		padding-right: 30px;
	}f
	.JV--event--box img {
		display: none;
	}
	.JV--event--box h2 {
		font-size: 21px;
	}
	.JV--WOF h2 {
		font-size: 27px;
		max-width: 100%;
	}
	.JV--WOF h2 + p {
		font-size: 17px;
		line-height: 1.5;
	}
	.JV--FBOX h2 {
		padding-left: 0;
		font-size: 35px;
	}
	.JV--FBOX {
		padding-left: 20px;
		padding-right: 20px;
	}
	.JV--FCL--box {
		padding-left: 0;
		padding-right: 0;
	}
	.JF--box {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
	.JV--XX {
		top: 0;
		width: 25px;
		margin: 5px 10px 0 0;
	}
    .JV--mode label {
        width: 30px;
        height: 60px;

    }
    .JV--mode label:after {
        width: 20px;
        height: 20px;
    }
}
@media screen and (max-width: 414px) {
	.JV--event--box {
		padding-left: 10px;
		padding-right: 10px;
	}
}
.alert-success {
    color: #155724;
    background-color: #d4edda;
    padding: 12px;
    border-radius: 5px;
    margin-bottom: 18px;
}
.invalid-feedback {
    color: #d11111;
    font-size: 15px;
    margin-top: 4px;
}
/** About PDF Section **/
.year {
    font-size: 40px;
    margin-bottom: 1rem;
}
.JV--pdf--link {
    background-color: var(--greener);
    color: #FFF;
    font-size: 19px;
    font-weight: 400;
    padding: 10px 20px;
}
.JV--about--pdf {
    margin-top: 4rem;
}